-- 基础信息
base_info = {
	group_id = 133210288
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 288001, monster_id = 24020101, pos = { x = -3690.201, y = 200.119, z = -1049.179 }, rot = { x = 0.000, y = 141.580, z = 0.000 }, level = 1, drop_tag = "拟生机关", pose_id = 100, area_id = 17 },
	{ config_id = 288002, monster_id = 24020201, pos = { x = -3694.512, y = 200.294, z = -1060.224 }, rot = { x = 0.000, y = 125.060, z = 0.000 }, level = 1, drop_tag = "拟生机关", pose_id = 101, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 288001, 288002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
